Installing mu-editor on Cloud9


#1

I am trying to install https://codewith.mu/en/howto/install_with_python and it is not working.

The error I get during installation is similar to the issue logged below:

and that has to do with pip install mu-editor fails with missing dependency for PyQtChart.

Would appreciate a instruction list on what sequence of upgrades / updates I need to do to get it right.

Thanks,

% ashok